Bug 1308765 - sqlite-3.11.0 is available
Summary: sqlite-3.11.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Dorňák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1309675
TreeView+ depends on / blocked
 
Reported: 2016-02-16 00:19 UTC by Upstream Release Monitoring
Modified: 2017-05-25 08:48 UTC (History)
4 users (show)

Fixed In Version: sqlite-3.11.0-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-25 08:48:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1309675 None None None Never

Internal Links: 1309675

Description Upstream Release Monitoring 2016-02-16 00:19:06 UTC
Latest upstream release: 3.11.0
Current version/release in rawhide: 3.10.2-3.fc24
URL: http://www.sqlite.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Fedora Update System 2016-02-17 11:57:02 UTC
spatialite-tools-4.3.0-9.fc23 sqlite-3.11.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-990c070b19

Comment 2 Fedora Update System 2016-02-17 11:57:02 UTC
spatialite-tools-4.2.0-20.fc22 sqlite-3.11.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b37af739e7

Comment 3 Fedora Update System 2016-02-17 22:22:39 UTC
spatialite-tools-4.2.0-20.fc22, sqlite-3.11.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b37af739e7

Comment 4 Fedora Update System 2016-02-17 22:31:27 UTC
spatialite-tools-4.3.0-9.fc23, sqlite-3.11.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-990c070b19

Comment 5 Fedora Update System 2016-02-18 12:10:01 UTC
mingw-sqlite-3.11.0.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0486a8370

Comment 6 Petr Pisar 2016-02-18 12:35:54 UTC
3.11.0 breaks API. Upstream disabled ENABLE_FTS3_TOKENIZER. This is not good candidate for already released Fedoras.

Comment 7 Fedora Update System 2016-02-21 12:57:23 UTC
spatialite-tools-4.3.0-9.fc23, sqlite-3.11.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-02-21 16:18:07 UTC
spatialite-tools-4.3.0-9.fc23, sqlite-3.11.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-02-21 16:24:18 UTC
spatialite-tools-4.3.0-9.fc23, sqlite-3.11.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-02-21 17:59:58 UTC
mingw-sqlite-3.11.0.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0486a8370

Comment 11 Fedora Update System 2016-02-23 15:34:56 UTC
spatialite-tools-4.2.0-20.fc22 sqlite-3.11.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b37af739e7

Comment 12 Fedora Update System 2016-02-25 10:53:42 UTC
spatialite-tools-4.2.0-20.fc22, sqlite-3.11.0-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b37af739e7

Comment 13 Fedora Update System 2016-03-09 15:55:39 UTC
mingw-sqlite-3.11.0.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-03-09 20:14:13 UTC
mingw-sqlite-3.11.0.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-22 08:27:27 UTC
sqlite-3.11.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b37af739e7

Comment 16 Fedora Admin XMLRPC Client 2016-03-24 10:53:42 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.